Subject: [GIT PULL] CCI PMU driver for 3.12

From: [email-masked] (Kevin Hilman)
Date: Wed, 14 Aug 2013 13:57:55 -0700

Will Deacon <[email-masked]> writes:

> Hi Olof, Kevin,
>
> Please can you pull the following perf update for 3.12? I was hoping to have
> some unwinding improvements too, but I've not had a chance to complete that
> work, so it's just the single patch from Punit to add support for the PMU
> driver on the CCI.
>
> Apologies for sending this post -rc5, but I've been travelling for the past
> week and had some issues testing the driver myself. If you're snowed under,
> feel free to queue this for 3.13 instead.

I'd like to see a reviewed-by or acked-by from a DT maintainer before
pulling this.

Kevin